6.0.0-git
2019-04-23

[#12542] Some timer issues
Summary Some timer issues
Queue Hermes
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2013-08-07 (2085 days ago)
Due
Updated 2013-08-08 (2084 days ago)
Assigned 2013-08-07 (2085 days ago)
Resolved 2013-08-08 (2084 days ago)
Milestone
Patch No

History
2013-08-08 21:40:57 Michael Rubinsky State ⇒ Resolved
 
2013-08-08 21:40:44 Michael Rubinsky Comment #3 Reply to this comment
Not sure why this wasn't automatically captured:

The branch "master" has been updated.
The following is a summary of the commits.

from: 327f4296336ba10d85e1123e454b2c99f5c3806d

500b973 Fix updating timers after poll operations (Bug: 12542).

-----------------------------------------------------------------------

commit 500b9737caa992a847ac4836674cbeb97f57dc00
Author: Michael J Rubinsky <mrubinsk at horde.org>
Date:   Thu Aug 8 17:24:19 2013 -0400

     Fix updating timers after poll operations (Bug: 12542).

  hermes/js/hermes.js |    8 ++++----
  1 files changed, 4 insertions(+), 4 deletions(-)

http://git.horde.org/horde-git/-/commit/500b9737caa992a847ac4836674cbeb97f57dc00
2013-08-08 21:31:13 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 3350c2c42735b3cc3d77dc2adf92816133a3ce41
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Thu Aug 8 17:30:33 2013 -0400

     Fix generating note to add when stopping a timer.

     Bug: 12542

  hermes/lib/Ajax/Application/Handler.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/3350c2c42735b3cc3d77dc2adf92816133a3ce41
2013-08-07 17:24:08 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Assigned
 
2013-08-07 17:23:38 Michael Rubinsky Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Some timer issues
Queue ⇒ Hermes
Milestone ⇒
Patch ⇒ No
Reply to this comment
Timer does not seem to be updated during poll operations and the text 
entered into the description field when stopping the timer is not 
correct.

Saved Queries